U4-7792 - Upgrade ImageProcessor dependency to latest version

Created by Sebastiaan Janssen 20 Jan 2016, 09:52:17 Updated by Sebastiaan Janssen 20 Jan 2016, 09:52:29

Most importantly to fix this issue for non-English locales: https://github.com/JimBobSquarePants/ImageProcessor/issues/305

Comments

Priority: Normal

Type: Bug

State: Fixed

Assignee:

Difficulty: Normal

Category:

Backwards Compatible: True

Fix Submitted:

Affected versions: 7.3.5

Due in version: 7.3.6

Sprint:

Story Points:

Cycle: